Formula based custom field calculation
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello!

Is there any provision to put a custom field having formula based values.

Related issues:

Is duplicate of Redmine - Feature #17582: advanced awesome calculated compute... Closed

History

#1 - 2014-09-24 13:23 - ami desai

I guess there is no one out there, who can help me out.

#2 - 2014-09-25 15:24 - Gurvan Le Dromaguet

Better ask this in forums. I believe there are plugins that deal with that kind of things, you should look at plugins page.

#3 - 2014-10-08 12:37 - ami desai

Hello Gurvan,

Actually i have gone through all possible plugins but yet could not find anything that even satisfies some of my requirement.

#4 - 2014-10-09 05:02 - Lajish Lakshmanan

Hi Ami,

Currently there is no plugin which can meet your requirement. Easy Redmine team has published a plugin for calculated custom field value 

http://www.redmine.org/plugins/calculated-custom-fields

but i think this acts correctly only in their theme.

#5 - 2014-10-09 06:37 - ami desai

Hi Lajish!

Thanks for your response. Yes, i know the plugin for EasyRedmine but it would not work for Redmine.

We need same for Redmine itself.

#6 - 2014-10-17 09:14 - Toshi MARUYAMA

- Category changed from Issues to Custom fields

- Priority changed from Urgent to Normal

#7 - 2014-10-17 09:21 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #17582.

#8 - 2014-10-17 09:21 - Toshi MARUYAMA

- Is duplicate of Feature #17582: advanced awesome calculated computed custom fields added

#9 - 2015-08-18 04:45 - Rob Hawkins
http://www.redmine.org/plugins/calculated-custom-fields
https://www.redmine.org/issues/17582


I clicked the duplicates expecting to find some resolution..

Where do I donate to make this specific feature happen?
